body {
    height: 100%;
    background-color: #fff;
}
body, table, form {
    margin: 0px;
    padding: 0px;
}
table {
    border-collapse: collapse;
}
td,th,div,input,select,textarea { 
    font-family: Arial;
    color: #333;
    font-size: 12px;
}
td {
    padding: 2px;
}
a:link { 
    font-family: Arial;
    color: #333;
    font-size: 12px;
    text-decoration: none;
}
a:visited { 
    font-family: Arial;
    color: #333;
    font-size: 12px;
    text-decoration: none;
}
a:hover { 
    font-family: Arial;
    color: #999;
    font-size: 12px;
    text-decoration: none;
}
a:active { 
    font-family: Arial;
    color: #900;
    font-size: 12px;
    text-decoration: none;
}
h1, h2, h3, h4 {
    font-family: Arial;
    margin: 10px 0px;
}
h1 { 
    color: #666;
    font-size: 24px;
}
h2 { 
    color: #fff;
    font-size: 18px;
}	
h3 { 
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
h4 { 
    color: #333;
    font-size: 12px;
    font-weight: bold;
}
* {
    box-sizing: border-box;
}
input[type="checkbox"], input[type="radio"] {
    margin: 2px 0px;
}
.xdebug-error,  .xe-notice, .xe-fatal-error, .xdebug-var-dump {
    padding-top: 100px;
}

/*Main-Menu*/
#navi {
    min-width: 1000px;
    width: 100%;
    height: 30px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    position: fixed;
    z-index: 100;
}
.menu {
    list-style: none;
    margin: 0px;
    padding: 0px; 
}
.menu li {
    float: left;
    height: 28px;
    min-width: 100px;
    text-align: center;
    border-left: 1px solid #ccc; 
    border-right: 1px solid #ccc;
    border-top: 0px;
    border-bottom: 0px;
    border-style: outset; 
    border-collapse: collapse;
}
.menu li a {
    font-size: 12px;
    font-weight: bold;
    line-height: 29px;
    display: block;
    padding: 0px 10px;
}
.menu li ul, .menu li li ul {
    display: none;
    min-width: 170px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    z-index: 100;
    border: 1px solid #999;
    border-radius: 5px;
    background-color: #fff;
}
.menu li:hover ul.level1 {
    display: block; 
}
.menu li li:hover ul.level2 {
    display: block; 
}
.menu li li li:hover ul.level3 {
    display: block; 
}
.menu li li {
    display: block;
    float: none;
    border: 0px;
    text-align: left;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #fff;
}
.icon {
    opacity: 0.6;
    margin-right: 10px;
}
.menu li li a:hover .icon {
    opacity: 0.3;
}
.active a {
    color: #A65353;
}
.submenu {
    font-weight: normal;
}

/**/
.start {
    text-align:center;
    padding-top: 70px;
}
.start_bg2 {
    width: 100%;
    height: auto;
    min-height:100%;
    text-align:center;
    position: relative;
}
.message {
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    padding: 5px 0px;
}
.msg0 {
    color: #c00;
}
.msg1 {
    color: #090;
}
.select {
    list-style: none;
    margin: 0px;
    padding: 0;
}
.select li {
   padding: 4px 10px;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   border-collapse: collapse;
   background: #fff;
}
.select li div {
   font-size: 13px;
   font-weight: bold;
   cursor: pointer;
   padding: 2px;
}
.select li:hover {
    background-color: #DAE6DA;
}

.settings {
    float: right;
    padding: 7px 10px 0px 10px;
    border-left: 1px solid #999; 
}
.home {
    float: left;
    border-style: outset;
    border-width: 0 1px;
    padding: 7px 10px;
}
.pulldown {
    float: left;
    padding: 6px 5px 3px 5px;
}
.naviIcon {
    opacity: 0.6;
    cursor: pointer;
}
.naviIcon:hover {
    opacity: 0.3;
}

.slidemenu {
    display: none;
    position: absolute;
    width: 215px;
    border: 3px solid #9a9;
    border-radius: 10px;
    background: #ddd;
    padding: 10px 0;
    -webkit-box-shadow: 3px 3px 10px 0px #ccc;
    -moz-box-shadow: 3px 3px 10px 0px #ccc;
    box-shadow: 3px 3px 10px 0px #ccc;
    opacity: 1;
    z-index: 200;
}
.slm_top {
    font-weight: bold;
    color: #fff;
    padding: 5px 10px;
    background: #999;
}
.slm_content {
    padding: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.slm_bottom {
    padding: 5px;
    background: #eee;
}
#actions {
    top: 95px;
    left: 5px;
}
#settings {
    top: 30px;
    right: 10px;
}
.mask {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    z-index: 200;
}
#progress, #copy, #checkin_msg {
    position: relative;
    text-align: center;
    margin: 0 auto;
    border: 3px solid #9a9;
    border-radius: 10px;
    background: #fff;
    padding: 10px 0;
}
#progress, #copy {
    top: 40%;
    width: 215px;
}
#checkin_msg {
    top: 20%;
    width: 500px;
}
#copy, #checkin_msg {
    display: none;
}


/*Page-Menu*/
#submenu {
    min-width: 1000px;
    width: 100%;
    height: 34px;
    border-bottom: 2px solid;
    position: fixed;
    top: 33px;
    padding: 5px;
    z-index: 100;
}
.submButton {
    float: left;
    text-align: center;
    margin: 0px 5px;
}
.submButton input {
    font-size: 12px;
    padding: 1px 15px;
    border: 2px solid #999; 
    border-radius: 8px;
}
.submTitle {
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin: 0px 20px 0px 10px;
    z-index: 1;
}
.submFilter {
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 5px 0;
    margin: 0px 20px 0px 10px;
    z-index: 1;
}
.submIcon {
    float: left;
    padding-top: 5px;
    margin: 5px 0 0 10px;
}
.submSearch {
    float: right;
    padding: 5px 10px;
}
.rahmen1 { 
    border: 2px solid #DDD; 
    border-style: inset; 
    border-collapse: collapse;
    padding: 1px;
}
.rahmen2 { 
    border: 1px solid #DDD;
    min-width: 70px;
    background-color: #CCDFEE;
    border-style: inset; 
    border-collapse: collapse;
    padding: 1px 5px;
    margin: 0px 5px;
}
#headMessage {
    clear: both;
    position: relative;
    display: none;
    height: 30px;
    background: #ccc;
    z-index: 300;
}
.checkinMessage {
    font-size: 15px;
    padding-top: 10px;
}
.msg_table td {
    text-align: left;
    font-size: 15px;
    padding: 2px 10px;
}
.msg_table tr {
    border-bottom: 1px solid #999;
}


#main {
    min-width: 1000px;
    margin: 0px;
    padding: 0px;
    z-index: 1;
}
#content1 {
    width: 100%;
    height: 96%;
    text-align: center;
}
#content2 {
    padding: 10px;
    padding-top: 33px;
}
#list {
    min-width: 1000px;
    height: 87%;
    overflow: auto;
    padding-top: 93px;
}
.editHead {
    font-size: 13px;
    padding: 40px 20px 7px;
    border-bottom: 2px solid;
}
.editInfo {
    padding: 10px;
}
.info1, .info2 {
    float: left;
    margin-right: 20px;
    vertical-align: middle;
    color: #333;
}
.info1 {
    font-size: 14px;
}
.info2 {
    font-size: 13px;
    font-weight: bold;
}
.info3 {
    font-size: 14px;
}
.info4 {
    float: right;
    margin-right: 20px;
    vertical-align: middle;
    line-height: 20px;
    color: #333;
}

/*Forms*/
#formBorder {
    margin-top: 10px;
    padding: 10px;
    border: 3px solid;
    border-radius: 6px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 3px 3px 10px 0px #ccc;
    -moz-box-shadow: 3px 3px 10px 0px #ccc;
    box-shadow: 3px 3px 10px 0px #ccc;
}
label.default {
    float: left;
    width: 160px;
    font-weight: normal;
    padding: 3px;
}
label.order {
    float: left;
    width: 110px;
    font-weight: normal;
    padding: 3px 3px 3px 10px;
}
label.short {
    float: left;
    width: 100px;
    font-weight: normal;
    padding: 3px 3px 3px 10px;
}
input[type="submit"].default, input[type="button"].default {
    min-width: 100px;
    height: 23px;
    padding: 0px 10px;
    margin: 5px;
}
input[type="button"].formButton {
    min-width: 100px;
    padding: 0px 10px;
    margin: 0px;
}
select, input[type="text"] {
    height: 22px;
}
select.default, input[type="text"].default, input[type="text"].inactive  {
    width: 210px;
}
select.small, input[type="text"].small  {
    width: 120px;
}
select.number, input[type="text"].number  {
    width: 50px;
}
input[type="text"].medium {
    width: 350px;
}
select.large, input[type="text"].large  {
    width: 600px;
}
textarea.small {
    width: 605px;
    height: 40px;
}
textarea.medium {
    width: 605px;
    height: 70px;
}
textarea.large {
    width: 605px;
    height: 200px;
}
input[readonly="readonly"] {
    background: #eee;
    border: 1px inset #ccc;
    padding: 1px;
}
input[type="text"].overlay {
    position: absolute;
    top: 1px;
    left: 8px;
    width: 190px;
    height: 19px;
    border: 0;
}
input[type="image"].overlay {
    position: absolute;
    top: 1px;
    left: 100px;
    width: 16px;
    height: 19px;
    font-weight: bold;
    color: #999;
    font-size: 14px;
    border: 0;
    background: #fff url(../img/icons/cancel-circle.png);
    opacity: 0.4;
}
input[type="image"].search {
    height: 18px;
    vertical-align: middle;
    margin-left: 5px;
    opacity: 0.6;
}
input[type="image"].search:hover {
    opacity: 0.3;
}
input[type="checkbox"].default {
    margin: 5px 5px 0px 10px;
}
input[type="checkbox"].edit {
    margin: 5px 5px 0px 20px;
}
div.default, div.flexbox, div.short, div.medium, div.large, div.empty, div.formRight {
    float: left;
    padding-left: 5px;
}
div.default {
    width: 230px; 
}
div.short {
    width: 65px;
}
div.medium {
    width: 350px;
}
div.large {
    width: 610px;
}
div.empty {
    width: 495px;
}
div.formRight {
    width: 220px;
}
div.formRow {
    clear: left;
    padding: 7px 0px;
    border-bottom: 1px solid;
}
div.clear {
    clear: left;
    height: 0px;
}
div.formActions {
    clear: left;
    width: 100%;
    text-align: center;
    margin-top: 10px
}
div.flexbox, div.searchbox {
    position: relative;
}
input[type="text"]::-ms-clear {
    display: none;
}
div.td, div.td100, div.td150, div.td175, div.td200 {
    float: left;
    padding: 2px;
/*    border-bottom: 1px solid #999;*/
}
div.td {
    height: 27px;
    line-height: 23px;
    margin-right: 20px;
}
div.td100 {
    width: 100px;
    height: 30px;
}
div.td150 {
    width: 150px;
    height: 30px;
}
div.td175 {
    width: 175px;
    height: 30px;
}
div.td200 {
    width: 200px;
    height: 30px;
}
div.tr {
    display: table-row;
    padding: 3px 0px;
    
}
.imagebutton {
    display: block;
    cursor: pointer;
    margin-top: 5px;
    opacity: 0.5;
}
.imagebutton2, .imagebutton3 {
    display: block;
    cursor: pointer;
    margin: 5px 0;
}
.imagebutton3 {
    width: 12px;
    opacity: 0.5;
}
.inrow {
    height: 22px;
    margin: 0 5px;
}
.close {
    width: 12px;
    cursor: pointer;
    margin: 5px 0px 0px 20px;
    opacity: 0.5;
}

/*Tables*/
.fixedHeader {
    position: fixed;
    top: 30px;
    width: 100%;
    height: 63px;
    min-width: 1000px;
    background: #eee;
    border-top: 1px solid #ccc;
    z-index: 2;
}
.pageTitle {
    height: 28px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 15px;
    padding: 3px 0px;
    margin-bottom: 2px;
    background: #aaa;
    border-bottom:1px solid #333
}
.fixedTable {
    padding-top:93px;
}
.Links {
    min-width: 1000px;
    padding: 0;
    border-bottom: 1px solid #333;
}
.headLinks div {
    font-size: 12px;
    color: #555;
    font-weight: bold;
}
#tableHead {
    clear: both;
    position: fixed;
    min-width: 1000px;
    width: 100%;
    height: 26px;
    overflow: hidden;
    z-index: 1;
}
.pagingTop {
    margin-top: 27px;
}
table.list {
    width: 100%;
}
table.list a {
    display: block;
}
.tdHead {
    padding: 5px;
}
.tdLabel {
    border-bottom: 2px solid;
}
.checkmark {
    width: 12px;
    margin-top: 4px;
    opacity: 0.5;
}
#list form {
    margin-top:-27px;
    padding-top: 27px;
}
.checkButton {
    display: block;
    width: 16px;
    margin: 0;
    padding: 1px;
    background:#eee;
    border: 1px solid #999;
    border-radius: 3px;
    cursor: pointer;
}

/*Paging*/
.paging {
    float: left;
    color: #333;
    padding: 7px 5px;
}
.pages, .pageActiv, .pageName, .dots, .pageNav{
    float: left;
    color: #333;
    font-weight: normal;
    margin-right: 1px;
}
.pageName {
    padding: 3px 10px 5px 5px;
}
.pages a, .pageActiv a {
    color: #333;
    display: block;
    padding: 2px 0px;
}
.pages, .dots {
    background: #fff;
    min-width: 22px;
    text-align: center;
}
.dots {
    padding: 2px 0px;
}
.pageActiv {
    min-width: 22px;
    text-align: center;
    background: #999;
}
.pageActiv a {
    color: #fff;
}
.pages:hover {
    border-bottom: 2px solid #333;
}
.pageNav {
    font-size: 16px;
    padding-top: 2px;
    padding-left: 10px;
}
.pageNav img, .imgbtn {
    opacity: 0.5;
}
.pageNav img:hover, .imgbtn:hover {
    opacity: 1;
}


/*Login*/
#login {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.input-group {
    clear: left;
    height: 32px;
    margin-bottom: 10px;
    border: 1px solid #999;
    border-radius: 5px;
    overflow: hidden;
    background: #fff;
}
.formicon {
    float: left;
    padding: 5px 7px;
    border-right: 1px solid #999;
    background: #ddd;
}
.formicon img {
    margin-top: 2px;
    opacity: 0.5;
}
.formrow {
    float: left;
    padding: 6px 5px;
}
input[type="text"].forminput, input[type="email"].forminput, input[type="password"].forminput {
    width: 250px;
    font-size: 13px;
    border: 0;
    border-radius: 0;
    background: #fff;
}
input[type="text"].forminput:focus, input[type="email"].forminput:focus, input[type="password"].forminput:focus {
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border: 0;
}
.start {
    text-align:center;
    padding-top: 70px;
}

@media only screen and (max-width: 1100px) {
    select, input[type="text"] {
        height: 35px;
    }
    .fixedHeader {
        height: 76px;
    }
    .fixedTable, #list {
        padding-top: 106px;
    }
    td, th, div, input, select, textarea {
        font-size: 14px;
    }
    td {
        padding: 7px 5px;
    }
    .imagebutton2 {
        width: 20px;
        margin: 1px 0;
    }
    .imagebutton3 {
        width: 16px;
        margin: 1px 0;
    }
    .inrow {
        height: 30px;
    }
    .submIcon {
        padding-top: 8px;
    }
    .pulldown {
        padding: 9px 5px 3px;
    }
}
